.container
{
    display:table;
}

.row
{
    display: table-row;
    width: 100%;
    height: 100%;
}

.col
{
    display: table-cell;
    float: none;
    padding: 0 15px;
    vertical-align: top;
}

/*IE8 and less doesn't support media queries*/

.col-lg-3
{
    width: 25%;
}

.col-lg-4
{
    width: 33.33%;
}

.col-lg-6
{
    width: 50%;
}

.col-lg-8
{
    width: 66.67%;
}

.col-lg-12
{
    width: 100%;
}


div.vbox-overlay {
    background: url("/assets/img/lightbox-images/lightbox-overlay.png") repeat !important;
}